package jxl.write.biff;

import jxl.biff.Type;
import jxl.biff.WritableRecordData;

class ObjProjRecord extends WritableRecordData {
  private byte[] data;
  
  public ObjProjRecord() {
    super(Type.OBJPROJ);
    this.data = new byte[4];
  }
  
  public byte[] getData() {
    return this.data;
  }
}
